# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-03-06 16:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('tugas1', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comments',
            name='createdBy',
        ),
        migrations.AddField(
            model_name='comments',
            name='created_by',
            field=models.CharField(default=django.utils.timezone.now, max_length=50),
            preserve_default=False,
        ),
    ]
